<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Cacti – External Links</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
  <link rel="stylesheet" href="Cacti-Github.css" />
</head>
<body>
<h1 id="external-links">External Links</h1>
<p>This section will describe <strong>External Links</strong> in Cacti.</p>
<p>External Links allows Administrators to add tabs to external links within the Cacti GUI. This can be for example to google.ca</p>
<p>When the user clicks on the Tab an Iframe will display the webpage.</p>
<p>This feature can be very useful to create a single UI for helpdesk/NOC.</p>
<p><img src="images/external-links.png" alt="External Links" /></p>
<p><img src="images/external-links-edit1.png" alt="External Link Edit" /></p>
<p><img src="images/external-links-example1.png" alt="External Links Example" /></p>
<hr />
<p><copy>Copyright (c) 2004-2021 The Cacti Group</copy></p>
</body>
</html>
